/*- Marinelli styles - Drupal6x - 16/04/09 @ author:signalkuppe: www.signalkuppe.com */


/* ########## Layout ########## */
/* ########## In the css you will find everything about template's layout (positions, margins ecc..) ######## */


* {padding: 0;margin: 0;}

body {}
	
#page { 
	margin: 0px auto;
	position: relative;
	width: 900px;	/* The entire template's width is set in this class. */
	}
	

	
#header {
	padding: 0;
	margin: 0;
	position:relative;
	}
	
	#header_center {
		width: 900px;
		margin: 0 auto;
		height: 120px;
	}
	
	
	
	
#submenu { /*secondary links*/
margin: 0;
	}
	
.wrapper { /*wrapper:defines whole content margins*/
	margin:15px;
	padding: 0 0 0 50px;
	display: inline-block;
} 
	
	.bar_ { padding-left: 50px; }

 
	
	.page-contact .bar_ {
	padding-left: 50px;
}
.page-contact #main_area {
	width: 600px;
}
form#contact-mail-page {
	width: 600px;
}	
	
  .pane-content .view {
	padding: 0;
	}
	
	.pane-content .view-calendar .view-footer p {
		text-align: right;
		padding-right: 10px;
	}
	
	.pane-content .view-calendar ul li{
		padding: 0;
		margin: 0 0 10px 10px;
	}

 .bar_ .defaultblock .view {
	padding-left: 0px;	
	}
		
.page-pnl .bar_  {
	padding-left: 50px;
}

.page-pnl .bar_  .view {
	padding-left: 0;
}
		

	
form#print-mail-form { padding-left: 50px; }


#primary {
	float: left;
	margin: 0px;
	/* width set with the two classe below */
	}	

	
#main_area {
	float: left;
	width: 650px;
}	

.front #main_area {
	width: 650px;
}	


.page-node #main_area, .page-pnl #main_area {
	width: 650px;
	margin: 0;
	padding: 0;	
	
}



	
.short {
	width:373px; /* if we do have the second sidebar */
}

.long  {
	width:650px; /* otherwise go wide... :) */
}

.page-search #main_area {
	width: 650px;
}

.page-search #main_area #primary .singlepage {
	width: 650px;
}	

.page-search #main_area #primary #search-form label, .page-search #main_area #primary #search-form .container-inline {
	padding-top: 15px;
	padding-left: 5px;
}


.no-sidebars .long {
	width: 650px;
	margin: 0;
	padding: 0;
	
}

.page-node .long {
	width: 659px;
	margin: 0;
	padding: 0;
}

.sidebar-left .long {
	width:378px; /* if we do have the second sidebar */
}

.page-pnl .long {
	width: 428px;
}









.path{ /*breadcrumb*/
	padding-bottom:3px;
}

.path  p span { /* you are here text */
	padding:5px;
	margin-right:10px;
	}

#primary .singlepage .path  p {
	letter-spacing:0px;
	margin-top:-2px;
	}	
	
#primary .singlepage {
	padding:0 0 15px 0px;
	}
	
.preview .node{ /*node preview*/
	margin-bottom:10px;
	padding:20px;
	}
	
#page #primary .drdot{ /* sistema il float (use this to stop floating elements) */
   clear:both;
	}
	
#page #primary .drdot hr{
   display:none;
	}
	
#page #primary .tabs{ /* tabs */
   margin:20px 0 20px 0;
	}
	
#header h1, #header p.sitetitle { /* site title */
	margin: 0px;
	padding: 20px 0 12px 35px;
	}

#header p.slogan{ /*site slogan*/
	padding: 8px 0 10px 60px;
	display: block;
	}
	
.content {
	padding: 5px 10px 20px 10px;
}
	
	
	
	
	
	
	
	
#utilities form { /*search box*/	

	}
	
#utilities label{
	display:none;
}	


	




	

#utilities #plinks {/*- Primary links in Header */

		}
		
		
#utilities #plinks ul li {
	}

.admintab {
	/*_padding: 5px 15px 6px;*/ /* IE hack */
	}

* html .admintab { padding: 5px 15px 6px }	/* IE hack */

/*- Sidebar Subpages Menu */



.lsidebar { 
	width: 257px;
	float: left;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:15px;
	display: inline;
}
	
	
	.lsidebar .view h2.view-title {
	padding-top: 0;
	display: hidden;
	height: 0;
	}
	
	.lsidebar h2 {
		text-align: center;
		padding: 8px 0;
		margin: 0;
	}	
	
	#primary .singlepage .defaultblock h2 {
		text-align: center;
		padding: 8px 0;
		margin: 0;
	}
	
.rsidebar {
	width: 153px;
	float: right;
	margin: 0 8px 0 8px;
	display: inline;
	}



.rsidebar .pad {
		padding-top: 7px;
		clear: both;
		width: 151px;
		margin: 0 0 0 11px;
}	

.rsidebar h2 {
	clear: both;
	text-align: center;
	margin: 8px 0;
	}
	
.rsidebar .right-bar-background .MonthlyArchive ul {
	list-style: none;
}	
		.rsidebar .right-bar-background li {
			margin: 0;
			padding: 0;
		}	

#sitemission{ /*site mission*/
	margin:0px 0 20px 0;
	padding:15px;
	}


/*block styles*/


#header_blocks {
	width: 655px;
	margin: 0;

}


#header_blocks .imagefield-field_program_masthead {
	float: left;
	margin-right: 10px;

}

.defaultblock{
	margin:0px 0 0px 0;

	}
	
.defaultblock .blockcontent{

	}

	
.defaultblock .views-row,
.defaultblock .filefield-file,
.field-content,
.field-item {
 	margin-bottom: 10px;
}


.defaultblock span.indent {
	margin-left: 20px;
	display: inline;
}


.loginblock{
	margin:0px 0 20px 0;
	padding:0px 0 5px 0;
	}
	

form#user-login-form label{
	margin-bottom:3px;
	}
	
.loginblock ul li{
	margin:0;
	padding:0;
	}
	
.defaultblock .blockcontent, .loginblock .blockcontent, #utilities {
	padding:0 10px 0 10px;
	}

.rsidebar .defaultblock .blockcontent  {
	margin: 0;
	padding: 0;
}
	

.defaultblock h2{

	}
	
.loginblock h2{
	padding:4px;
	margin:0px 0 10px 0;
	}

#primary .item {
	margin: 0 0 15px 0;
	padding: 0;
	}

#primary .item .itemhead {
	margin: 0 0 5px 0;
	padding: 0;
	}
	
#primary .item .itemhead h3 {
	display: block;
	margin: 0 0 0 0 !important;
	margin: 0 0 0 10px;
	padding: 0;
	}
		
#primary .item .itemtext {
	margin: 0;
	padding: 0;
	}

#primary .item .itemtext p,
#primary .item .itemtext ul,
#primary .item .itemtext ol,
#primary .item .itemtext div,
#primary .item .itemtext blockquote {
	margin: 0 0 0 0 !important;
	margin: 0 0 0 10px;
	}


#primary .item .itemhead p.metadata {
	display: block;
	margin: 2px 0 0 0 !important;
	margin: 2px 0 0 10px;
	}

/*paragraph */

#primary .singlepage p{margin:0 0 10px 0;}


/*content headings */

#primary .singlepage h1,
#primary .singlepage h2,
#primary .singlepage h3,
#primary .singlepage h4,
#primary .singlepage h5,
#primary .singlepage h6{ 
	margin:0px 0 10px 0;
	padding:0;
}



#primary .singlepage h1{margin-bottom:12px;}
#primary .singlepage h2.with-tabs{margin-bottom:30px;} 


	


#primary .singlepage p.small { 
	margin-top: 10px;
	padding-top: 5px;
}

/*images in content */

#primary  .image-attach-body {
	margin: 0 auto;
	padding: 0;
	width: 268px;
	float: none;
}


#primary .node .content img.image {
	border: 1px solid #333;
}

#primary .node .content span.caption {
	padding-left: 4px;
}

#primary .node .content span.inline {
	border: 1px solid #333;
}

#primary .node .content span.inline-left {
	margin: 0 10px 0 0;
}

#primary .node .content span.inline-right {
	margin: 0 0 0 10px;
}




.auto_insert {
	
	display: inline-block;

}

.image_left {
	margin: 0 7px 2px 0;
}

.image_right {
	margin: 0 0 2px 7px;
}

.inserted_image .caption {
	padding: 5px;
}

.pnl_issue .pnl_cover {
	width: 197px;
	float: none;
}

.node-168 .cover_image {
	float: none;
	margin: auto;
}

.archive_link {
text-align: center; margin-top: 15px;
}

.node-168 .archive_link {
	display: none;
}

.node-type-pnl-issue li.print_html{
display: none;	
}

.view-nodehierarchy-children-list {
	width: 430px;
	float: right;
}

.node-168 .view.view-nodehierarchy-children-list {
	width: auto;
}

.node-168  .links {
	display: none;
}

.node-168 .view-display-id-block_2 {
	clear: both;
}

.node-168  .singlepage .view-display-id-block_3 {
	position: relative;
	top: -50px;
}

#primary .singlepage .node .content .view-nodehierarchy-children-list ul {
	list-style-type: none;
		margin: 0;
		padding: 0;
}
.view-nodehierarchy-children-list .item-list li, #primary .singlepage .node .content .view-nodehierarchy-children-list .item-list li{
list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0;
}

.cover_image {
	float: left;
		width: 197px;
}

.pnl_subpage .defaultblock h2.program_title {
	display: none;
}

.bar_program_subpage h2.program_title {
	clear: both;
	position: relative;
	top:10px;
}

#primary .singlepage img.destra { /*use this class to align images to the right*/
	margin: 0 0px 0px 15px;
	padding: 4px;
	float: right;
}

#primary .singlepage img.sinistra { /*use this class to align images to the left*/
	margin: 0 15px 0px 0;
	padding: 4px;
	float: left;
}

#primary .singlepage img.altobasso { 
	margin:0px;
	display:block;
	padding: 0px;
	float:none;
}

#footer {
	width: 970px;
	margin: 0 auto;
	padding:15px 0;
	}

		
	
#footer p {
	margin: 15px 0 0 0;
}
	
#footer-info {
	background: #888;
	padding: 10px;
}

#footer #menu {
	display: inline-block;
}

#footer #login-link {
	padding: 0 0.5em
}
	
.clear {
	clear: both;
	margin: 0;
	padding: 0;
	}

.itemtext ol, .itemtext ul {
	padding: 0 0 0 35px;
	margin: 0;
	}

.itemtext ol li, .itemtext ul li {
	margin: 0 0 3px;
	padding: 0;
	}

.secondary div p {
	margin-top: 0.5em;
	}

.secondary ul, .secondary ol, .secondary div {
	margin: 5px 0 0;
	padding-left: 0;
	}


/*----------list styles----------*/


.tabs ul li {
	background:none;
	padding:0;
	margin:0;
	list-style:none;
	}

#primary ul {
 margin:10px 0 10px 0;
	}

.item-list ul li{
	margin:0 0 1px 0px;
	padding: 0px 0 0px 22px;
	}


#primary .singlepage .node .content li,
#primary .singlepage .comment li{ /* lists in node content and comments */
	margin:2px 0 2px 0px;
	padding-left:22px;
	}


#primary .singlepage .node .content ol li,
#primary .singlepage .comment ol li{ /*ordered lists in node content*/
	margin:2px 0 2px 0px;
	padding-left:0px;
	}
	

#primary .singlepage .node .content ul,
#primary .singlepage .comment ul,
#primary .singlepage .node .content ol,
#primary .singlepage .comment ol,
#primary .singlepage form ul{
    margin:10px 0 10px 25px;
}

#primary .singlepage .comment .links ul{
    margin-left:0px;
}

#primary .singlepage .view-og-ghp-ron .node ul.links,
#primary .singlepage .view-og-ghp-ron .meta .terms ul.links
{
	margin:10px 0 10px 0px;
}

/* Rolling Menu Styles */

.rsidebar .Menu .blockcontent ul.menu, .rsidebar #utilities #plinks ul.menu {
	height: 100%;
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	z-index: 500;	
	font-weight: bold;
	color: #666;
	font-size: 1.1em;
	font-family: Tahoma, Arial, Sans-Serif;
}

.rsidebar .Menu .blockcontent ul.menu li, .rsidebar #utilities #plinks ul.menu li {
	display: inline;
        position: relative;
        float: left;
	text-align: center;
	padding: 2px 0;
	margin: 0px 0px 5px 0px;
	width: 153px;
	color: #666;
	background:  #D7CFCF; 
		border-radius: 3px;
	-moz-border-radius: 3px;
}


.rsidebar .Menu .blockcontent ul.menu li ul, .rsidebar #utilities #plinks ul.menu li ul {
	height: auto;
	top: 0%;
	right: 153px;		
	color: #666;
}


.rsidebar .Menu .blockcontent ul.menu li ul li, .rsidebar #utilities #plinks ul.menu li ul li {
	text-align: left;
	height: auto;
	min-height: auto;
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: .9em;
		background:  #999999;
	color: #666;	
}





	.rsidebar .Menu .blockcontent ul.menu li ul li a {
		color: #fff;
	}

	
	

.rsidebar .Menu .blockcontent ul.menu li li ul, .rsidebar #utilities #plinks ul.menu li li ul {
	top: 0;
	left: 0;
	color: #666;	
}

.rsidebar .Menu .blockcontent ul.menu li li:hover ul, .rsidebar #utilities #plinks ul.menu li li:hover ul {
	right: 153px;
	color: #666;
		 		

}


/* initialy hide all sub sidemenus */
.rsidebar .Menu .blockcontent ul ul,
.rsidebar .Menu .blockcontent ul li:hover ul ul,
.rsidebar .Menu .blockcontent ul ul li:hover ul ul,
.rsidebar .Menu .blockcontent ul ul ul li:hover ul ul,
.rsidebar .Menu .blockcontent ul ul ul ul li:hover ul ul,
.rsidebar #utilities #plinks ul.menu ul,
.rsidebar #utilities #plinks ul.menu li:hover ul ul,
.rsidebar #utilities #plinks ul.menu ul li:hover ul ul,
.rsidebar #utilities #plinks ul.menu ul ul li:hover ul ul,
.rsidebar #utilities #plinks ul.menu ul ul ul li:hover ul ul {
	position: absolute;
	display:none;
		 		

}

/* display them on hover */

.rsidebar .Menu .blockcontent li:hover ul,
.rsidebar .Menu .blockcontent ul li:hover ul,
.rsidebar .Menu .blockcontent ul ul li:hover ul,
.rsidebar .Menu .blockcontent ul ul ul li:hover ul,
.rsidebar .Menu .blockcontent ul ul ul ul li:hover ul,
.rsidebar .Menu .blockcontent ul ul ul ul ul li:hover ul,
.rsidebar #utilities #plinks li:hover ul,
.rsidebar #utilities #plinks ul li:hover ul,
.rsidebar #utilities #plinks ul ul li:hover ul,
.rsidebar #utilities #plinks ul ul ul li:hover ul,
.rsidebar #utilities #plinks ul ul ul ul li:hover ul,
.rsidebar #utilities #plinks ul ul ul ul ul li:hover ul {
 	 display: block;
	 	 		
	
}

.rsidebar #utilities #plinks ul.menu li:hover {
	background: #999; -moz-border-radius: 3px; border-radius: 3px; 
}	

.rsidebar #utilities #plinks ul.menu li:hover a {
	color: #fff;
}

.rsidebar .Menu .blockcontent #PhpWebcontent {
	display:none;
}	

/* define the consecutive colors */


.rsidebar .Menu .blockcontent ul.menu a, .rsidebar #utilities #plinks ul.menu a {
	color: #666;
	display: block;
	width: 99%;
	padding: 3px 0;
	margin: 0 auto;
	}

.rsidebar .Menu .blockcontent ul.menu a:hover {
	background: #999; -moz-border-radius: 3px; border-radius: 3px;
}

/*end*/


/*Program Submenus*/

#header_blocks #program-submenu {
	min-height: 25px;
	margin: 0;
}

#header_blocks #program-submenu ul.menu {
	font-family: Tahoma, Arial, Sans-Serif;
	font-weight: bold;
	font-size: 1em;
		margin: 0;

}

#header_blocks #program-submenu ul.menu li {
	list-style: none;
	display: inline;
	float: left;
	background:  #D7CFCF; 
		border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 2px 15px;
	margin: 0 .5em 0 0;
}

#header_blocks #program-submenu ul.menu li:hover,
#header_blocks #program-submenu ul.menu li:hover ul li {
	background: #999; -moz-border-radius: 3px; border-radius: 3px; 
}

#header_blocks #program-submenu ul.menu li a {
	color: #666;
	padding: 3px 0;
	margin: 0 auto;
	display: block;
	width: 99%;
	white-space: nowrap;
}

#header_blocks #program-submenu ul.menu li:hover a {
	color: #FFF;
}

#header_blocks #program-submenu ul.menu li ul {
	margin-top: 0px;
	display: none;
	position: absolute;
}

#header_blocks #program-submenu ul.menu li:hover ul,
#header_blocks #program-submenu ul.menu li ul:hover {
	display: block;
}

#header_blocks #program-submenu ul.menu li ul li {
	display: block;
	float: none;
	position: relative;
	left: -15px;
}


#user-login-form ul li{
	margin:5px 0 5px 0;
}


ul.inline li {
	margin: 0;
	padding: 0 1em 0 0;
	}

ul.links li.comment_add{
	padding:0.2em 0 0 23px;
	}
	

/*---------------tables---------------*/

table{
	margin:15px 0 15px 0;
	}

td{
	padding:5px;
	}
	
.view-PNL td {
	padding: 0;
}	
	
th{
	padding:5px;
	}
	
#primary th img{
	margin:0px 0px 0px 5px;
	padding:0px;
	}

#system-themes-form table img.screenshot /* fix for themes page */{width:80px;}

tr:first-child td.region,tr:first-child td.module,tr:first-child td.container {border-top-width:0;}

.sticky-table { /*fix report tab*/
	clear:left;
	padding:0px;
	overflow:hidden;
	} 

hr {
	margin: 0;
	padding: 0;
	height: 1px;
}

dl {margin: 0;}
dl dd {margin: 0.5em 0 .5em 1.5em;}

dl dt{
	padding:0 0 0 20px;
	margin:4px 0 4px 0;
}

.messages ul {margin:0;}

.form-checkboxes, .form-radios,
.form-checkboxes .form-item,
.form-radios .form-item 
{margin: 0.25em 0;}

#watchdog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit
{ margin: 0;}


fieldset ul.clear-block li{
	margin: 0;
	padding: 0;
	}

.box {margin-bottom: 2.5em;}

#primary .content blockquote{  
	margin:15px;
	padding:12px;
	}

/*admin panel styles*/


div.admin-panel {
  margin: 0;
  padding: 5px 0px 15px 5px;
}

div.admin-panel .description {
  margin: 0 0 3px;
  padding: 2px 0 3px 0;
}

div.admin-panel .body {
  padding: 0 0px 2px 0px;
}

div.admin {
  padding-top: 15px;
}

div.admin .left {
  float: left;
  width: 45%;
  margin-left: 1em;
}

div.admin .right {
  float: right;
  width: 45%;
  margin-right: 1.1em;
}

/*admin by module*/
div.bymodule ul li{ margin:3px 0 3px 0; padding:0px 0 0 22px;}
#primary .messages{padding:10px;}
#primary .messages .status{padding:10px;}

#primary .help .help{
     padding:5px;
	 margin:15px 0 15px 0;
	}
	
#primary .help .help ul li{padding-left:15px;}


/*comments & links*/

#comments{margin-top: 2em;}

.commentTitle{
margin-bottom:10px;
	}
	
#comments .content{margin-bottom:5px;}
.submitted{margin-bottom:10px;}


.links{
	margin-top:1em;
	clear: both;
	padding: 0 10px;
	}

.linksteaser{
	padding-bottom:15px;
	margin-bottom: 15px;
	}

.linksteaser ul li{margin-right: 5px;}

.comment_guts {
	padding: 10px;
}

.comment .links ul li{
	padding-left: 23px;
	padding-top:1px;
	padding-bottom:1px;
	}


#primary .links li.comment_forbidden,
#primary .links li.comment_comments,
#primary .links li.blog_usernames_blog first
{padding-left:22px;}

.links li.comment_add{padding:0px 0 0 23px;}
.links .node_read_more{padding:1px 0 0 23px;}


/*taxonomy terms in node*/

.taxonomy{
	margin:15px 0 25px;
	padding: 10px 10px 0 10px;
	clear:left;
}

.taxonomyteaser{
	margin:10px 0 15px 0;
	padding-bottom:10px;
	clear:left;
}

.taxonomy span{
	padding-left:21px;
	padding-right:10px;
}

p span.tagsteaser{padding-left:23px;}

.preview .node .taxonomy ul li span{
	padding-left:3px;
	padding-right:3px;
} /*no key icon in preview */





/*meta in nodes*/

.metanode{margin:10px 0 20px 0;}
.metanode span{padding-bottom:5px;}
.metanode span.author,
.submitted a{padding-left:21px;}
.metanode span.date{padding-left:21px;}

/*pager*/

.item-list ul.pager{
	margin:0px;
	padding-top:10px;
	}

.item-list .pager li{
	margin:0px;
	padding:3px;
	}

.item-list .pager li.pager-current{padding:4px;}


/*avatar*/

#primary .picture{
	float:right;
	margin:8px 0 4px 8px;
}

#primary .picture img{
	float:none;
	margin:0 0 4px 5px;
	padding:4px;
	}

/*signature in 6x */

.firma{
	margin:15px 0 10px 0px;
	padding-top:5px;
	}

/*forums*/

#primary .singlepage #forum ul.links li.forum{padding-left:22px;}
.singlepage #forum .name{margin-bottom:8px;}

#forum .links{
	margin:0px;
	display:inline;
}


/*sticky icon*/
#primary img.sticky{
	float:none;
	margin:0px 0 0 8px;
	padding:0px;
}

/*profile*/

.profile h3{margin-bottom:20px;}

/*book & forum navigation*/

.book-navigation, .forum-topic-navigation{margin-top:10px;}

/*attachments */

#page table#attachments tr td{padding:4px;}

/*pools*/

#page .poll{
	clear:both;
	margin-top:3px;
}

.poll .title{margin:8px 0 8px 0;}
.poll .percent, .pool .text{margin:1px 0 1px 0;}
#page .poll .form-item{margin:8px 0 8px 0;}
#page .poll .choices{margin:0px;}



/*book links */

.links .book_printer{padding-left:22px;}
.links .book_add_child{padding-left:22px;}

#primary .content .book-navigation .menu li{
	padding-left:22px;
	margin:4px 0 4px 0;
}


/*search results*/

#primary .singlepage .search-results dt{margin-top:10px;}


/* Collapsible fieldsets*/
fieldset {
  margin: 1em 0;
  padding: 1em;
  display:block;
  clear:left;
  width:95%;
  overflow:visible;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 0.65em;
	}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
	}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
	}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
	}


html.js fieldset.collapsible{
	margin:5px 0 5px 0;
	display:block;
	float:left;
	}

html.js fieldset.collapsed{
	margin:5px 0 5px 0;
	display:block;
	clear:left; /* avoid fieldset overlapping in ie */
	}


fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
	}


/*teaser checkbox */
.teaser-checkbox{margin-bottom:10px;}

/*aggregator styles*/
.feedcontainer{
	margin-left:0px;
	margin-bottom:10px;
	margin-top:10px;
	position:relative;
	}
	
#primary .singlepage .feedcontainer h2{margin-bottom:10px;}
#primary .singlepage .feedsummary {padding-bottom:10px;}
#primary .singlepage #aggregator li { /*aggregator list*/
	margin:3px 0 3px 18px;
	padding:0 0 0 3px;
}

/*taxonomy term page */

.terminfo{
	padding:15px;
	margin-bottom:10px;
}

/*forms*/

.form-submit{
padding:2px;
margin-top:0px;
}

/*first time homepage */

#first-time{padding:10px;}
#first-time ol li{margin-left:30px;}

/* og */


.og-mission{
	margin:15px 0 25px 0;
	padding:15px;
	}
	
.view-og-ghp-ron{
	margin:25px 0 25px 0;
	clear:both;
	padding-top:15px;
	border-top:1px dashed #ccc;
}


/* home page */

.front .inside {
	width: 382px;
	margin: 0;
	padding: 0;
}



.front #primary .content {
	margin-bottom: 0;
	padding-bottom: 0;
}

.front .panel-col-last, .front .panel-col-last .inside , .front .panel-col-last .views-processed {
	width: 257px;
	padding: 0;
	margin: 0;
}

.front #primary .home_box img {
	margin: 0;
	padding: 0;
}

.view-home-page-photos-rotating {
	width: 237px;
	padding: 0;
	margin: 0;
}

.front #primary{
	width: 650px;
	padding: 0;
	margin: 0;
}

.front .panel-col-first {
	min-height: 675px;
}

.front .panel-col-last {
	float: right;
}

.panel-col-top, .panel-col-bottom {
	width: 550px;
}

#primary h2.pane-title {
	padding-left: 10px;
	color: #cc3333;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 10px;

}

#primary #home_reading div.view-content {
	padding: 0 10px;
}

#primary #home_reading h2.pane-title {
	padding-left: 10px;
	color: #336666;
	margin-bottom: 0;
	padding-bottom: 0;
}

#primary #home_reading div.views-row {
	margin-bottom: 10px;
	font-style: italic;
	color: #666;
}


#primary #home_reading  div.read {
	width: 54px;
	background: url('img/arrow_green.gif') no-repeat center right;
	float: right;
	font-style: normal;
}

.view-home-page-photos-rotating p {
	padding: 0 10px;
	font-style: italic;
}

#featured_program .views-field-field-short-description-value {
	padding: 0 8px 8px 8px;
}

#featured_program h2.featured_program {
	padding: 5px 0 0 8px;
}

#primary #featured_program h2.pane-title {
	font-size: 12px;
	color: #999;
}

.imagefield-field_program_masthead {
	float: right;
}


#primary img.image-home_slide {
	border: 1px solid #999;
	padding: 0;
	margin-left: 9px;
}

.panel-col-bottom {
	width: 589px;
}

.panel-col-bottom .inside {
	width: 589px;
}

#footer  .view-Home-Page-Featured {
	width: 639px;
	margin:  0 0 0 73px;
	padding: 50px 0 0 2px;
}

#footer  .view-Home-Page-Featured img {
	float: left;
	margin: 0 4px 15px 5px;
	
}

#footer  .view-Home-Page-Featured .content {
	padding: 0;
}

/* Events */
.RelatedProgram li {
	list-style: none;
}
.RelatedProgram {
	background:  #D7CFCF; 
		border-radius: 3px;
	-moz-border-radius: 3px;
	padding-bottom: 10px;
	font-weight: bold;
}
	
.page-events .field-field-date, .page-events .field-field-location {
	font-size: 110%;
	font-weight: bold;
}

/* calendar */

.page-calendar #main_area {
	width: 600px;
}

#event-list {

}

#event-list .item-list {
	padding: 0 10px;
}

#main-column {
	width: 600px;
	padding: 0;

}

#primary .full-calendar .attachment-after h2.view-title {
	margin-top: 20px;
}

#primary .full-calendar .attachment-after li {
	padding: 0;
}

.full-calendar  .attachment-after, .full-calendar .view-filters {
	padding: 0 10px;
}

.full-calendar .view-content {
	padding: 0 10px 0 9px
}

.full-calendar .views-exposed-form {
	height: 10px;
}

.full-calendar ul.links {
	clear: left;
	padding: 10px 0 0 0;
}

.rsidebar #event-list  {
	float: none;
}


.rsidebar .form-autocomplete {
	width: 130px;
}

/* PNL Issues and Index */

.pnl_contents {
	float: right;
	width: 300px;
}

.pnl_issue p {
	width: 190px;
	text-align: center;
}

.pnl_issue .field-icon-application-pdf {
	margin-left: 69px;
}


.view-PNL li.views-row {
	padding: 0;
}

.lsidebar .defaultblock input.form-text {
	width: 200px;
}

.page-pnl .bar_  #primary .view-content, .page-pnl .bar_  #primary h2 {
	padding-left: 10px;
}






/* Press page */

#bar_press .panel-col-first {
	width: 343px;
	margin-left: 50px;
}

#bar_press .panel-col-last {
	width: 257px;
}

.pane-pad  .pane-content {
	padding: 0 10px;
}

#bar_press .view-display-id-panel_pane_3  .views-row {
	margin-bottom: 8px
}

.press_more {
	float: right;
}

#bar_press .views-field-title {
	margin: 0 0 10px 0;
}

span.immediate_release, .news_release span.date-display-single {
	text-align: center;
	width: 100%;
	font-size: 110%;
	display: block;
}



/* programs index page */

.program_icon {
	float: left;
}


.view-statements .views-row {
	margin-bottom: 10px;
}



/* civicrm */

#crm-container {
	width: 650px;
	float: left;
}

#crm-container .crm-section .label, .crm-section .label {
	width: 35%;
	padding-right: 5px;
}

#crm-container  .custom_58-section .label, #crm-container .pay_later-section .label {
		display: none;
}

#crm-container  .custom_58-section .form-checkbox  {
	margin-right: 5px;
}